e-learning、オラクル研修、LMS(学習管理システム)のiStudy

e-learning、オラクル研修、LMS(学習管理システム)のiStudy

bashの脆弱性(CVE-2014-6271)に対する弊社への影響について

2014.09.26

お客様各位

平素は弊社製品をご利用いただきまして、誠にありがとうございます。 

2014年9月26日に、IPA(独立行政法人 情報処理推進機構)より、bashの脆弱性(CVE-2014-6271)が報告されました。 
弊社Cloudサービスにおきましては、この脆弱性による影響を受けないことを確認しております。 

本件につきましてご不明な点やご心配な点がございましたら、カスタマーサポートにお問い合わせください。 
今後とも弊社並びに弊社製品をご愛顧賜りますよう、お願い申し上げます。

以上

 

リンク:

先頭へ戻る